<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<Map>
    <densityMapHeightTypes firstChannel="0" numChannels="6">
      <densityMapHeightType fillTypeName="COARSE_SALT" maxSurfaceAngle="32" fillToGroundScale="1.0" allowsSmoothing="false">
      <collision scale="0.80" baseOffset="0.1" minOffset="0.1" maxOffset="0.9" />
      </densityMapHeightType>
    </densityMapHeightTypes>
</Map>